.mob-menu-wrapper{
	display: none;
	text-align: center;
	cursor: pointer;
	height: 40px;
}
.mob-menu-wrapper.header-menu-mob{
	background: #996633;
	margin-bottom: 0;
}
.mob-menu-wrapper.footer-menu-mob{
	background: #ffa029;
}
.mob-menu-wrapper.header-menu-mob h3{
	color: #ffffff;
}
.mob-menu-wrapper.footer-menu-mob h3{
	color: #ffffff;
}
.mob-menu-wrapper.header-menu-mob .mob_menu_btn span {
	background: #ffffff;
}
.mob-menu-wrapper.footer-menu-mob .mob_menu_btn span {
	background: #ffffff;
}
.mob-menu-wrapper h3{
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
    line-height: 25px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    font-family: "Arial";
}

.mob-menu-wrapper.header-menu-mob .mob_menu_btn{
    position: absolute;
    right: 2em;
}
.mob_menu_btn {
  width: 30px;
  height: 25px;
  margin-top: 9px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 777;
}

/* Icon 2 */

.mob_menu_btn {
}

.mob_menu_btn span {
  display: block;
  position: absolute;
  height: 4px;
  width: 50%;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.mob_menu_btn span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

.mob_menu_btn span:nth-child(odd) {
  left:0px;
  border-radius: 9px 0 0 9px;
}

.mob_menu_btn span:nth-child(1), .mob_menu_btn span:nth-child(2) {
  top: 0px;
}

.mob_menu_btn span:nth-child(3), .mob_menu_btn span:nth-child(4) {
  top: 8px;
}

.mob_menu_btn span:nth-child(5), .mob_menu_btn span:nth-child(6) {
  top: 16px;
}

.mob_menu_btn.open span:nth-child(1),.mob_menu_btn.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.mob_menu_btn.open span:nth-child(2),.mob_menu_btn.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.mob_menu_btn.open span:nth-child(1) {
  left: 0;
  top: 3px;
}

.mob_menu_btn.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 3px;
}

.mob_menu_btn.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

.mob_menu_btn.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

.mob_menu_btn.open span:nth-child(5) {
  left: 0;
  top: 13px;
}

.mob_menu_btn.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 13px;
}
.hide-desc{
	display: none;
}
.hide-mob{
	display: block;
}
.sidebar-arrow-wrapper{
	box-sizing: border-box;
	display: none;
	position: fixed;
	-webkit-backface-visibility: hidden;
	top: 0;
	color: white;
	cursor: pointer;
	border: 5px solid white;
	/*padding: 10px 10px 10px 0;*/
	height: 45px;
	width: 45px;
    /*background-color: rgba(236, 243, 243, 0.8);*/
    margin: auto 0;
    bottom: 0;
	background-color: #996633;
	left: 0;
	z-index: 7787;
}
.sidebar-arrow{
    /*font-size: 35px;*/
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

	display: block;
    position: absolute;
    top: 50%;
    margin-top: -45%;
    left: 50%;
    margin-left: -45%;
    /*right: 4px;*/
    height: 90%;
    width: 90%;
    /*background: white;*/
	cursor: pointer;
	background: url(arrow.png) center center no-repeat;
	background-size: contain;
    border-spacing: 0;
	-webkit-transform: rotate(0deg);
	/* Firefox */
	-moz-transform: rotate(0deg);
	/* IE */
	-ms-transform: rotate(0deg);
	/* Opera */
	-o-transform: rotate(0deg);
}
.arrow-level-2{
	display: none;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  color: white;
  font-size: 12px;
  text-align: right;
  cursor: pointer;
  z-index: 7;
}
.arrow-level-2 div{
    text-align: center;
    width: 40px;
    height: 100%;
    position: absolute;
    left: 50%;
    margin-left: 30px;
    font-size: 20px;
    line-height: 18px;
	transform: rotate(0);
	transition: all .5s ease-in-out;
}
.arrow-level-2 div.switch{
	transform: rotate(90deg);
}
.mob{
	display: none;
}

@media all and (max-width: 1200px){
	.mob-menu-wrapper, .sidebar-arrow-wrapper, .arrow-level-2{
		display: block;
	}
	#top_nav_dubl{
		display: none;
	}
	#wrap{
		min-width: 1px;
		max-width: auto;
	}
	#top_nav {
	    min-width: 1px;
	    height: auto;
	}
	#top_nav>div:last-child{
		display: none;
	}
	.menu_links, .nav_right, .menu_links>a, .menu_links>div{
		float: none !important;
		display: inline-block;
		vertical-align: middle;
		margin: 10px 0 !important;
	}
	.menu_links{
		margin-left:  0 !important;
	}
	.nav_right>div{
		float: none !important;
		display: inline-block;
		vertical-align: top;
	}
	#zvonok_wrapper{
		position: static !important;
	}
	#ya-site-form0{
		position: relative;
		top: -13px;
		width: auto !important;
	}
	.main_page_h{
		top: -2px !important;
	}
	.main_page_h, .ssilka{
		float: none !important;
	    left: 0 !important;
	    margin: 5px auto;
	}
	#pochta{
		background: url(https://markerovka.ru/images/pochta-ico.png) no-repeat 0 5px;
		height: 29px;
		margin-top: 0;
	    margin-left: 10px;
	    float: none;
	    display: inline-block;
	}
	#pochta a{
		line-height: 29px;
	}
	.nav_right{
		height: 40px !important;
		padding-top: 20px;
	}
	#ya-site-form0 .ya-site-form__form * {
	    /*margin: 5px 0;*/
	    margin-top: 3px !important;
	}
	#sidebar{
		display: none;
	    position: fixed;
	    top: 0;
	    left: 0;
	    z-index: 777;
	    margin-top: 0;
	    overflow: auto;
	    box-sizing: border-box;
	    height: 100%;
	}
	.three-col #main{
		margin-left: 0;
		margin-right: 0;
	}
	.category_table td, .news_table td{
		display: inline-block;
		vertical-align: top;
	}
	.category_table, .news_table{
		text-align: center;
	}
	/*.news_table{
		margin-left: 0 !important;
	}*/
	.news_table td{
		width: 48%;
	}
	.one-block-width{
		box-sizing: border-box;
	}
	table.zebra, table.new_zebra{
		margin: 0 !important;
	    display: block;
	    width: 100% !important;
	    overflow: auto;
	    padding: 5px;
	}
	#main table.zebra img, #main table.new_zebra img{
		margin: 0 !important;
		min-width: 50px;
	}
	.lenti_table{
		width: 100% !important;
		display: block;
	}
	.lenti_table tr{
		display: block;
		width: 100%;
		height: auto;
	}
	.table_fix td{
		width: 49%;
		vertical-align: top;
	}

	.img_miniature_ref img {
		max-width: 96%;
	}


	table{
		/*margin: 0 !important;*/
		box-sizing: border-box;
	}
	iframe{
		max-width: 100%;
	}
	#new_footer_menu{
		padding-top: 70px;
		margin-left: 0 !important;
	}
	.new_footer_menu_1 {
	    display: inline-block;
	    vertical-align: top;
	    float: none;
	    margin: 0 0 0 10px !important;
	    width: 45% !important;
	}
	#new_footer_telo{
		background-repeat: repeat;
	}
	/*#box-2{
		display: none;
	}*/
	#top_nav.fixed{
		top: 0 !important;
	}
	.header-photos{
		height: auto !important;
	}
	.header-photos>div{
		float: none !important;
	    padding: 0 !important;
	    margin: 0 !important;
	    width: 100% !important;
	    box-sizing: border-box;
	}
	.header_logo{
		display: none;
	}
	.grafik_raboti{
		margin-left: 155px !important;
	}
	.map_wrapper>div{
		margin: auto !important;
		float: none !important;
	}
	.header_logo_name{
	    left: 45% !important;
	    margin-left: -111.5px;
	    background-position: center !important;
	}
	#box-1{
		height: auto;
	}
	#box-1 td{
		padding-right: 0 !important;
	}
	.light_box{
		padding: 10px;
	}
	.contact_ssilka3 .hi,.contact_ssilka3:hover .hi{
	    /* text-align: left; */
	    display: block;
	    width: 100%;
	    /* color: white !important; */
	    z-index: 99999;
	    /* display: inline; */
	    /* opacity: 1; */
	    height: auto;
	    /* background-color: white; */
	    margin-left: 0;
	    margin-top: 5px;
	    /* background-color: red; */
	    border-radius: 7px;
	    font-size: 18px;
	    opacity: 1;
	    background: rgba(255,255,255,0.9) !important;
	    -webkit-box-shadow: 0px 0px 20px 0px rgba(153, 153, 153, 1);
	    -moz-box-shadow: 0px 0px 20px 0px rgba(153, 153, 153, 1);
	    box-shadow: 0px 0px 20px 0px rgba(153, 153, 153, 1);
	    transition: 0.5s;
	    display: none;
	}
	.contact_ssilka3:hover .hi{
		display: none;
	}
	.menu_links .contact_ssilka3{
		position: relative;
		margin: 10px auto !important;
		padding: 0 30px;
	}
	.contact_ssilka3 a{
		position: relative;
		z-index: 8;
	}
	.contact_ssilka3 .hi.switch{
		display: block;
	    overflow: auto;
	    height: 300px;
	    left: 0;
	    width: 300%;
	}
	#main td{
		display: inline-block;
	}
	#mail table{
		text-align: center;
	}
	table.zebra td, table.new_zebra td{
		display: table-cell !important;
	}
	.slider{
		width: 100%;
	}
	#carousel{
		width: 100%;
	}
	.caroufredsel_wrapper, #lightbox-container-image-box, #lightbox-container-image-data-box{
		width: 100% !important;
	}
	#lightbox-container-image-box{
		height: auto !important;
	}
	#lightbox-nav a{
		height: 180px !important;
	}
	.light_box{
		text-align: center;
	}
	.light_box img{
		height: auto;
	}
	.images, #main .images{
		max-width: 90%;
	    padding: 5px !important;
	    box-sizing: border-box;
	}
	video{
		max-width: 100%;
	}
	table{
		display: block;
		overflow: auto;
	}
	.dostavka_table td{
		display: table-cell !important;
	}
	.light_box img{
		float: none;
	}
	.popup_001{
		left: 5%;
		width: 90%;
	}
	.slide, .slide_1, .slide_2{
		margin-left: 0 !important;
		width: 100% !important;
	}
	.contact_ssilka3:hover .hi td{
		width: 49% !important;
	}
	.contact_ssilka3 .hi td{
		display: inline-block;
		vertical-align: top;
		width: 49% !important;
	}

	.contact_ssilka3 .hi ul{
		margin: 0 !important;
		padding: 10px;
		box-sizing: border-box;
	}
	.order_button{
		position: static !important;
	}
	.order_button_fix{
		margin-left: auto !important;
		margin-top: 15px !important;
		width: 320px !important;
		margin-right: auto;
	}
	.order_button .button_order{
		margin: 0 auto 15px auto;
	}
	.button_order{
		max-width: 300px;
		height: auto !important;
	}
	.tooltip_nignii, .tooltip_moscow, .tooltip_ekaterinburg, .tooltip_belgorod, .tooltip_rnd, .tooltip_piter, .tooltip_omsk {
	    top: 290px !important;
	    left: 0 !important;
	    box-sizing: border-box;
    	width: 100% !important;
	}
	.form_wrapper_mob{
		width: 100% !important;
	}
	.form_wrapper_mob input, .form_wrapper_mob span, .form_wrapper_mob textarea,  .form_wrapper_mob div{
		margin-left: 0 !important;
    	margin-top: 0 !important;
	}
	.form_wrapper_mob input[type=submit]{
		margin-top: 15px !important;
	}
	.contacts_mob{
	    width: 100% !important;
	    float: none !important;
	    margin-left: 0 !important;
	    padding-left: 10px;
	    box-sizing: border-box;
	}
	.contacts_mob:nth-child(2n){
    	margin-top: 20px;
	}
	.contacts_mob b{
		margin-left: 0 !important;
		margin-top: 15px;
	}
	.contact_img_mob{
	    float: none !important;
	    margin-left: 0 !important;
	    margin-top: 15px !important;
    	margin-right: 0 !important;
	}
	div>ymaps{
		max-width: 100% !important;
	}
	table div>ymaps{
		max-width: 300px !important;
	}
	.center{
		text-align: center;
	}
	.category_table td{
		text-align: center;
		width: 32%;
	}
	.one-block{
		height: 240px !important;
		display: inline-block;
		float: none;
	}
	.one-block img{
		width: 100%;
		height: 100% !important;
	}

	.one-block.one-block-width img{
		height: 50px !important;
	}
	.one-block-width p {
	    word-wrap: break-word;
	}
	.hide_mob{
		display: none;
	}
	.katalog_ssilka, .katalog_ssilka_rib{
		left: 0;
		margin: auto;
	}
	/*#main img{
		margin-left: 0 !important;
		box-sizing: border-box;
	}*/
	body{
		font: 12px/1.75em Verdana, Tahoma, arial, sans-serif;
	}
	.width-300{
		max-width: 300px;
	}
}

@media all and (max-width: 992px){
	.table6 {
		grid-template-columns: repeat(4, 1fr);
	}
}
@media all and (max-width: 748px){
	.table6 {
		grid-template-columns: repeat(3, 1fr);
	}
	.table5 {
		grid-template-columns: repeat(4, 1fr);
	}
}
@media all and (max-width: 500px){
	.ssilka, .main_page_h{
		float: none !important;
	}
	.menu_links, .nav_right, .menu_links>a, .menu_links>div {
	    display: block;
	    width: auto;
	}
	.contact_ssilka3 .hi.switch{
		width: 100%;
	}
	.category_table td{
		width: 49%;
	}
}
@media all and (max-width: 480px){
	.table {
		grid-template-columns: repeat(2, 1fr) !important;
	}
}
@media (max-width: 480px) {
		.slider {
			width: 65%;
		}
	}